Subject: Re: 23.0.60; To source or not to source (from help)

From: "Lennart Borgman (gmail)" <[email-masked]>
Date: Sat, 09 Aug 2008 15:02:36 +0200

martin rudalics wrote:
>  > I would suggest something like this:
>  >
>  > - A variable to decide where to go
> 
> An option, I suppose.

Yes.

>  > - Possibly there should be a separate variable for the src tree
> 
> Rather not.
> 
>  > - If not possible to go there:
>  >   * If no other choice then give an error
>  >   * Otherwise ask user wether to go to the other place
>  >     (checkout/install)
> 
> I think asking the user is some kind of overkill, we should make this
> part of the option - always go to build dir, always go to install dir,
> prefer build dir, prefer install dir.

Sounds good.

> In any case we have to make sure
> first that implementing such an option won't violate the feature freeze.

Currently there is a bug to fix and I believe implementing this might be 
the best way to fix the bug.